@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
}
#cssmenu {
	clear: none;
	float: left;
	display: block;
}
#header {
	clear: both;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #db282e;
}
#header_logo {
	clear: both;
	float: left;
	margin-left: 2%;
	margin-right: 2%;
	width: 96%;
	display: block;
}
#header_phone {
	clear: none;
	float: right;
	margin-top: 10px;
	margin-left: 2%;
	margin-right: 2%;
	width: 96%;
	display: block;
	text-align:center;
	line-height: 22px;
}
#header_phone h1 {
    padding: 10px 0px 10px 0px;
    display: block;
    border-bottom: 0px solid #444;
    margin: 0px 0px 0px 0px;
	color:#ffffff;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:900;
	font-size:30px;
	text-align:center;
}
#header_phone h2 {
    padding: 0px 0px 0px 0px;
    display: block;
    border-bottom: 0px solid #444;
    margin: 0px 0px 0px 0px;
	color:#ffffff;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:300;
	font-size:16px;
	text-align:center;
}
#home_block {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#home_body {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:#FFF;
}
#home_content1 {
	clear: both;
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 2%;
	width: 96%;
	display: block;
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-weight:400;
	line-height: 23px;
}
#home_content1 h1 {
    padding: 0px 0px 10px 0px;
    display: block;
    border-bottom: 0px solid #444;
    margin: 0px 0px 0px 0px;
	color:#333;
	font-family: Arial, Helvetica, sans-serif;
	font-size:22px;
	text-align:left;
}
#home_content1 h2 {
    padding: 15px 0px 5px 0px;
    display: block;
    border-bottom: 0px solid #444;
    margin: 0px 0px 0px 0px;
	color:#333;
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:400;
	text-align:left;
}
ul.myClass li { 
    margin-left: -15px; 
	line-height: 25px;
	font-size: 14px;
	font-weight:440;
} 
#form {
	clear: none;
	float: left;
	margin-left: 0%;
	margin-right: 0%;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 100%;
	display: block;
}
/* #### Contact Form #### */
.dark-matter {
	margin-left: auto;
	margin-right: auto;
	
	background-color:#003665;
		/*background-image:url(_images/texture-black.jpg);*/
	
	padding: 20px 20px 20px 20px;
	font: 12px "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #D3D3D3;
	text-shadow: 1px 1px 1px #444;
	border: none;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
}
.dark-matter h1 {
    padding: 0px 0px 0px 40px;
    display: block;
    border-bottom: 0px solid #444;
    margin: -10px -10px 10px -40px;
	color:#F4F4F4;
}
.dark-matter h1>span {
    display: block;
    font-size: 12px;
}
.dark-matter label {
    display: block;
    margin: 0px 0px 5px;
}
.dark-matter label>span {
    float: left;
    width: 20%;
    text-align: right;
    padding-right: 10px;
    margin-top: 10px;
    font-weight: bold;
}
.dark-matter input[type="text"], .dark-matter input[type="email"], .dark-matter textarea, .dark-matter select {
	border: none;
	color: #525252;
	height: 15px;
	line-height:15px;
	margin-bottom: 16px;
	margin-right: 6px;
	margin-top: 2px;
	outline: 0 none;
	padding: 5px 0px 5px 5px;
	width: 100%;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	background: #F4F4F4;
}
.dark-matter select {
    background: #F4F4F4 url('down-arrow.png') no-repeat right;
    background: #F4F4F4 url('down-arrow.png') no-repeat right;
    appearance:none;
    -webkit-appearance:none; 
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width: 100%;
    height: 35px;
	color: #525252;
	line-height: 25px;
}
.dark-matter textarea{
    height:50px;
	padding: 5px 0px 0px 5px;
	width: 100%;
}
.dark-matter .button {
	background: #dbdada;
	border: none;
	padding: 10px 25px 10px 25px;
	color: #333333;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	text-shadow: 0px 0px 0px #FFE477;
	font-weight: bold;
	box-shadow: 1px 1px 1px #3D3D3D;
	-webkit-box-shadow:1px 1px 1px #3D3D3D;
	-moz-box-shadow:1px 1px 1px #3D3D3D;
}

.dark-matter .button:hover {
    color: #dbdada;
    background-color: #333333;
}
#border_blue {
	clear: both;
	float: left;
	margin-left: 0;
	padding-top: 7px;
	width: 100%;
	display: block;
	background-color:#929292;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight:400;
	line-height: 23px;
	background-color:#929292;
}
#footer h1 {
    padding: 0px 0px 10px 0px;
    display: block;
    border-bottom: 0px solid #444;
    margin: 0px 0px 0px 0px;
	color:#fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size:20px;
	text-align:center;
}
#footer_content1 {
	clear: both;
	float: left;
	margin-left: 2%;
	padding-top: 20px;
	width: 96%;
	display: block;
	text-align:center;
}
#footer_content2 {
	clear: none;
	float: left;
	margin-left: 2%;
	padding-top: 20px;
	width: 96%;
	display: block;
	text-align:center;
}
#footer_content3 {
	clear: both;
	float: left;
	margin-left: 2%;
	width: 96%;
	display: block;
	padding-bottom: 20px;
	text-align:center;
}
#page_title {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:#929292;
}
#page_title h1 {
    padding: 30px 10px 30px 10px;
    display: block;
    border-bottom: 0px solid #444;
    margin: 0px 0px 0px 0px;
	color:#fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size:25px;
	font-weight: 100;
	text-align:center;
}
#page_gallery {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image:url(_images/BG_DarkWood.jpg);
}
.google-maps {
    position: relative;
    padding-bottom: 75%; 
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    }


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
}
#cssmenu {
	clear: none;
	float: left;
	display: block;
}
#header {
	clear: both;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #db282e;
}
#header_logo {
	clear: both;
	float: left;
	max-width: 350px;
	margin-left: 2%;
	width: 43%;
	display: block;
}
#header_phone {
	clear: none;
	float: right;
	margin-top: 0px;
	margin-left: 2%;
	margin-right: 2%;
	width: 49%;
	display: block;
	text-align:right;
	line-height: 22px;
}
#header_phone h1 {
    padding: 5px 0px 5px 0px;
    display: block;
    border-bottom: 0px solid #444;
    margin: 0px 0px 0px 0px;
	color:#ffffff;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:900;
	font-size:26px;
	text-align:right;
}
#header_phone h2 {
    padding: 0px 0px 0px 0px;
    display: block;
    border-bottom: 0px solid #444;
    margin: 0px 0px 0px 0px;
	color:#ffffff;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:300;
	font-size:13px;
	text-align:right;
}
#home_block {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#home_body {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:#FFF;
}
#home_content1 {
	clear: both;
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 2%;
	width: 96%;
	display: block;
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-weight:400;
	line-height: 23px;
}
#home_content1 h1 {
    padding: 0px 0px 10px 0px;
    display: block;
    border-bottom: 0px solid #444;
    margin: 0px 0px 0px 0px;
	color:#333;
	font-family: Arial, Helvetica, sans-serif;
	font-size:22px;
	text-align:left;
}
#home_content1 h2 {
    padding: 15px 0px 5px 0px;
    display: block;
    border-bottom: 0px solid #444;
    margin: 0px 0px 0px 0px;
	color:#333;
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:400;
	text-align:left;
}
ul.myClass li { 
    margin-left: -15px; 
	line-height: 25px;
	font-size: 14px;
	font-weight:440;
} 
#form {
	clear: none;
	float: left;
	margin-left: 0%;
	margin-right: 0%;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 100%;
	display: block;
}
/* #### Contact Form #### */
.dark-matter {
	margin-left: auto;
	margin-right: auto;
	
	background-color:#003665;
		/*background-image:url(_images/texture-black.jpg);*/
	
	padding: 20px 20px 20px 20px;
	font: 12px "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #D3D3D3;
	text-shadow: 1px 1px 1px #444;
	border: none;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
}
.dark-matter h1 {
    padding: 0px 0px 0px 40px;
    display: block;
    border-bottom: 0px solid #444;
    margin: -10px -10px 10px -40px;
	color:#F4F4F4;
}
.dark-matter h1>span {
    display: block;
    font-size: 12px;
}
.dark-matter label {
    display: block;
    margin: 0px 0px 5px;
}
.dark-matter label>span {
    float: left;
    width: 20%;
    text-align: right;
    padding-right: 10px;
    margin-top: 10px;
    font-weight: bold;
}
.dark-matter input[type="text"], .dark-matter input[type="email"], .dark-matter textarea, .dark-matter select {
	border: none;
	color: #525252;
	height: 15px;
	line-height:15px;
	margin-bottom: 16px;
	margin-right: 6px;
	margin-top: 2px;
	outline: 0 none;
	padding: 5px 0px 5px 5px;
	width: 100%;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	background: #F4F4F4;
}
.dark-matter select {
    background: #F4F4F4 url('down-arrow.png') no-repeat right;
    background: #F4F4F4 url('down-arrow.png') no-repeat right;
    appearance:none;
    -webkit-appearance:none; 
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width: 100%;
    height: 35px;
	color: #525252;
	line-height: 25px;
}
.dark-matter textarea{
    height:50px;
	padding: 5px 0px 0px 5px;
	width: 100%;
}
.dark-matter .button {
	background: #dbdada;
	border: none;
	padding: 10px 25px 10px 25px;
	color: #333333;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	text-shadow: 0px 0px 0px #FFE477;
	font-weight: bold;
	box-shadow: 1px 1px 1px #3D3D3D;
	-webkit-box-shadow:1px 1px 1px #3D3D3D;
	-moz-box-shadow:1px 1px 1px #3D3D3D;
}

.dark-matter .button:hover {
    color: #dbdada;
    background-color: #333333;
}
#border_blue {
	clear: both;
	float: left;
	margin-left: 0;
	padding-top: 7px;
	width: 100%;
	display: block;
	background-color:#929292;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight:400;
	line-height: 23px;
	background-color:#929292;
}
#footer h1 {
    padding: 0px 0px 10px 0px;
    display: block;
    border-bottom: 0px solid #444;
    margin: 0px 0px 0px 0px;
	color:#fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size:20px;
	text-align:left;
}
#footer_content1 {
	clear: both;
	float: left;
	margin-left: 2%;
	padding-top: 20px;
	width: 40%;
	display: block;
	text-align:left;
}
#footer_content2 {
	clear: none;
	float: left;
	margin-left: 10%;
	padding-top: 20px;
	width: 46%;
	display: block;
	text-align:left;
}
#footer_content3 {
	clear: both;
	float: left;
	margin-left: 2%;
	width: 96%;
	display: block;
	padding-bottom: 20px;
	text-align:left;
}
#page_title {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:#929292;
}
#page_title h1 {
    padding: 30px 10px 30px 10px;
    display: block;
    border-bottom: 0px solid #444;
    margin: 0px 0px 0px 0px;
	color:#fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size:25px;
	font-weight: 100;
	text-align:center;
}
#page_gallery {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image:url(_images/BG_DarkWood.jpg);
}
.google-maps {
    position: relative;
    padding-bottom: 75%; 
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    }
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 100%;
	max-width: 1232px;
	padding-left: 0%;
	padding-right: 0%;
	margin: auto;
}
#cssmenu {
	clear: none;
	float: left;
	display: block;
}
#header {
	clear: both;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #db282e;
}
#header_logo {
	clear: both;
	float: left;
	max-width: 300px;
	margin-left: 1%;
	width: 30%;
	display: block;
}
#header_phone {
	clear: none;
	float: right;
	margin-top: 0px;
	margin-left: 2%;
	margin-right: 2%;
	width: 55%;
	display: block;
	text-align:right;
	line-height: 22px;
}
#header_phone h1 {
    padding: 5px 0px 5px 0px;
    display: block;
    border-bottom: 0px solid #444;
    margin: 0px 0px 0px 0px;
	color:#ffffff;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:900;
	font-size:30px;
	text-align:right;
}
#header_phone h2 {
    padding: 0px 0px 0px 0px;
    display: block;
    border-bottom: 0px solid #444;
    margin: 0px 0px 0px 0px;
	color:#ffffff;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:300;
	font-size:16px;
	text-align:right;
}
#home_block {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#home_body {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:#FFF;
}
#home_content1 {
	clear: both;
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 2%;
	width: 60%;
	display: block;
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-weight:400;
	line-height: 23px;
}
#home_content1 h1 {
    padding: 0px 0px 10px 0px;
    display: block;
    border-bottom: 0px solid #444;
    margin: 0px 0px 0px 0px;
	color:#333;
	font-family: Arial, Helvetica, sans-serif;
	font-size:22px;
	text-align:left;
}
#home_content1 h2 {
    padding: 15px 0px 5px 0px;
    display: block;
    border-bottom: 0px solid #444;
    margin: 0px 0px 0px 0px;
	color:#333;
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:400;
	text-align:left;
}
ul.myClass li { 
    margin-left: -15px; 
	line-height: 25px;
	font-size: 14px;
	font-weight:440;
} 
#form {
	clear: none;
	float: left;
	margin-left: 2%;
	margin-right: 2%;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 34%;
	display: block;
}
/* #### Contact Form #### */
.dark-matter {
	margin-left: auto;
	margin-right: auto;
	max-width: 500px;
	background-color:#003665;
	/*background-image:url(_images/texture-black.jpg);*/
	
	padding: 20px 20px 20px 20px;
	font: 12px "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #D3D3D3;
	text-shadow: 0px 0px 0px #444;
	border: none;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.dark-matter h1 {
    padding: 0px 0px 0px 40px;
    display: block;
    border-bottom: 0px solid #444;
    margin: -10px -10px 10px -40px;
	color:#F4F4F4;
}
.dark-matter h1>span {
    display: block;
    font-size: 12px;
}
.dark-matter label {
    display: block;
    margin: 0px 0px 5px;
}
.dark-matter label>span {
    float: left;
    width: 20%;
    text-align: right;
    padding-right: 10px;
    margin-top: 10px;
    font-weight: bold;
}
.dark-matter input[type="text"], .dark-matter input[type="email"], .dark-matter textarea, .dark-matter select {
	border: none;
	color: #525252;
	height: 15px;
	line-height:15px;
	margin-bottom: 16px;
	margin-right: 6px;
	margin-top: 2px;
	outline: 0 none;
	padding: 5px 0px 5px 5px;
	width: 100%;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	background: #F4F4F4;
}
.dark-matter select {
    background: #F4F4F4 url('down-arrow.png') no-repeat right;
    background: #F4F4F4 url('down-arrow.png') no-repeat right;
    appearance:none;
    -webkit-appearance:none; 
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width: 100%;
    height: 35px;
	color: #525252;
	line-height: 25px;
}
.dark-matter textarea{
    height:50px;
	padding: 5px 0px 0px 5px;
	width: 100%;
}
.dark-matter .button {
	background: #dbdada;
	border: none;
	padding: 10px 25px 10px 25px;
	color: #333333;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	text-shadow: 0px 0px 0px #FFE477;
	font-weight: bold;
	box-shadow: 1px 1px 1px #3D3D3D;
	-webkit-box-shadow:1px 1px 1px #3D3D3D;
	-moz-box-shadow:1px 1px 1px #3D3D3D;
}

.dark-matter .button:hover {
    color: #dbdada;
    background-color: #333333;
}
#border_blue {
	clear: both;
	float: left;
	margin-left: 0;
	padding-top: 7px;
	width: 100%;
	display: block;
	background-color:#929292;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight:400;
	line-height: 23px;
	background-color:#929292;
}
#footer h1 {
    padding: 0px 0px 10px 0px;
    display: block;
    border-bottom: 0px solid #444;
    margin: 0px 0px 0px 0px;
	color:#fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size:20px;
	text-align:left;
}
#footer_content1 {
	clear: both;
	float: left;
	margin-left: 2%;
	padding-top: 20px;
	width: 30%;
	display: block;
	text-align:left;
}
#footer_content2 {
	clear: none;
	float: left;
	margin-left: 10%;
	padding-top: 20px;
	width: 30%;
	display: block;
	text-align:left;
}
#footer_content3 {
	clear: both;
	float: left;
	margin-left: 2%;
	width: 96%;
	display: block;
	padding-bottom: 20px;
	text-align:left;
}
#page_title {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:#929292;
}
#page_title h1 {
    padding: 30px 10px 30px 10px;
    display: block;
    border-bottom: 0px solid #444;
    margin: 0px 0px 0px 0px;
	color:#fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size:25px;
	font-weight: 100;
	text-align:center;
}
#page_gallery {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image:url(_images/BG_DarkWood.jpg);
}
.google-maps {
    position: relative;
    padding-bottom: 75%; 
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    }

}